<?xml version='1.0' encoding='utf-8'?>
<Project Sdk="Microsoft.NET.Sdk">
    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <GeneratePackageOnBuild>True</GeneratePackageOnBuild>
    </PropertyGroup>
    <ItemGroup>
        <PackageReference Include="aeqw89.DataKeys" Version="2.1.1" />
        <PackageReference Include="HtmlAgilityPack" Version="1.11.72" />
        <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="9.0.9" />
        <PackageReference Include="System.Linq.Async" Version="6.0.3" />
    </ItemGroup>
    <ItemGroup>
      <ProjectReference Include="..\Beam.Dynamic\Beam.Dynamic.csproj" />
      <ProjectReference Include="..\Beam.Models\Beam.Models.csproj" />
  </ItemGroup>
</Project>